import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
 

class MonitoringVideoCard extends StatelessWidget {
  const MonitoringVideoCard({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      decoration: BoxDecoration(
        image: DecorationImage(image: AssetImage('lib/assets/monitoring/box_bg_674x509.png'),fit: BoxFit.fill),
        // border: Border.all(
        //   color: Colors.red,
        //   width: 1.w
        // )
      ),  
      child: Stack(
        children: [
        ],
      ),
    );
  }

}
